/* * * * * * * * * * Webartikel: Container * * * * * * * * * */

div#analysen-webartikel {
    font-size: 100%;
    font-weight: normal;
    line-height: 1.7em;
    margin-top: 20px;

    -webkit-hyphens: auto;
    -moz-hyphens: auto;
    -ms-hyphens: auto;
    hyphens: auto
}

/* Wenn Content-Elemente für die Spalten der Webartikel geschrieben würden, müssen dort die Aussenabstände zurückgesetzt werden. */
div#analysen-webartikel .mod_article *[class*="ce_"] {
    margin-right: 0;
    margin-left: 0;
}

/* * * * * * * * * * Webartikel: Box für die Hauptspalte, welche einen Webartikel enthält * * * * * * * * * */

div#analysen-webartikel > div#hauptspalte {
    margin-left: 10px;
    margin-right: 10px;
}

div#analysen-webartikel h3 + h1 {
    margin-top: 0;
}

/* * * * * * * * * * Webartikel: Box für die Seitenspalte, welche passende Daten-Objekte enthält * * * * * * * * * */

div#analysen-webartikel > div#seitenspalte {
    margin-left: 10px;
    margin-right: 10px;
}

div#analysen-webartikel > div#seitenspalte div.container {
    background-color: #f3f3f3;
    border: 1px solid #e4e4e4
}

div#analysen-webartikel > div#seitenspalte div.publikation {
    margin-top: 50px;
    margin-bottom: 50px
}

/* Den Abstand zwischen der Überschrift und der ersten Webartikel-Box zurücksetzen. */
div#analysen-webartikel > div#seitenspalte h2 + div.publikation {
    margin-top: 0;
}

div#analysen-webartikel > div#seitenspalte div.container > div.text {
    padding: 10px 20px 15px
}

div#analysen-webartikel > div#seitenspalte div.container > div.text > h2 {
    margin-top: 1em;
    text-transform: none
}

div#analysen-webartikel > div#seitenspalte div.container > div.text > div.link,
div#analysen-webartikel > div#seitenspalte div.container > div.text > div.download {
    width: 32px;
    height: 40px;
    overflow: hidden;
    display: inline;
    margin-top: 10px;
    margin-right: 5px
}

/* * * * * * * * * * * * * * * * * * * * Media Queries * * * * * * * * * * * * * * * * * * * */

@media screen and (min-width: 768px) {

}

@media screen and (min-width: 960px) {

    div#analysen-webartikel > div#hauptspalte {
        float: left;
        margin-left: 10px;
        margin-right: 20px;
        width: 600px;
    }

    div#analysen-webartikel > div#seitenspalte {
        float: left;
        margin-left: 20px;
        margin-right: 10px;
        margin-top: 20px;
        width: 300px;
    }

    /* Floating nach der Seitenspalte entfernen */
    div#analysen-webartikel:after {
        content: '';
        display: block;
        clear: both;
    }

    /* * * * * * * * * * Highcharts-Grafiken (abweichende Ausrichtung gegenüber Inhaltsseiten) * * * * * * * * * */
    div#analysen-webartikel > div#hauptspalte div.highchart {
        margin-left: 0px;
        width: 600px;
    }
}

@media screen and (min-width: 1200px) {

    div#analysen-webartikel > div#hauptspalte {
        width: 760px;
    }

    div#analysen-webartikel > div#seitenspalte {
        width: 380px;
    }

    /* * * * * * * * * * Highcharts-Grafiken (abweichende Ausrichtung gegenüber Inhaltsseiten) * * * * * * * * * */
    div#analysen-webartikel > div#hauptspalte div.highchart {
        margin-left: 0;
        margin-right: 0;
        width: 700px;
    }
}
